Subject: Re: Bug in setup.exe 2.194.2.24
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Date: Sat, 20 Apr 2002 00:09:38 +0100

Christopher Faylor wrote on Friday, April 19, 2002 8:38 PM:
> On Fri, Apr 19, 2002 at 11:28:19AM -0700, Randall R Schulz wrote:
> >I think to generalize, the current Setup.exe offers to download based on 
> >which packages are currently installed, not on which packages are present 
> >in the local download area(s).
> 
> I hate to say it but that sounds like a bug to me.  I can't remember if
> this is new behavior, though.  Is it?

Not so new - I've already reported this twice:

   http://sources.redhat.com/ml/cygwin/2002-03/msg01115.html 
   http://sources.redhat.com/ml/cygwin/2002-03/msg01704.html

Since noone acknowledged it was a bug I've been assuming it was
a (rather strange to me) design feature.

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/